zabbix_export:
  version: '7.0'
  host_groups:
    -
      uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    -
      host: Host1
      name: Host1
      groups:
        -
          name: 'Zabbix servers'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: 'Test item'
          type: TRAP
          key: trap
          delay: '0'
        -
          name: '2'
          type: TRAP
          key: trap_key
          delay: '0'
          trends: '0'
          value_type: CHAR
      inventory_mode: DISABLED
    -
      host: Host2
      name: Host2
      groups:
        -
          name: 'Zabbix servers'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: q
          type: CALCULATED
          key: q
          trends: '0'
          value_type: TEXT
          params: 'count(count_foreach(/*/trap_key,1h))'
        -
          name: 'Test item'
          type: TRAP
          key: trap
          delay: '0'
        -
          name: '2'
          type: TRAP
          key: trap_key
          delay: '0'
          trends: '0'
          value_type: CHAR
      inventory_mode: DISABLED
    -
      host: Host3
      name: Host3
      groups:
        -
          name: 'Zabbix servers'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: 'Test item'
          type: TRAP
          key: trap
          delay: '0'
        -
          name: '2'
          type: TRAP
          key: trap_key
          delay: '0'
          trends: '0'
          value_type: CHAR
      inventory_mode: DISABLED
    -
      host: Host999
      name: Host999
      groups:
        -
          name: 'Zabbix servers'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: calculated1
          type: CALCULATED
          key: calc1
          value_type: FLOAT
          params: 'avg(avg_foreach(/*/trap,1d))'
        -
          name: calculated2
          type: CALCULATED
          key: calc2
          params: 'count(count_foreach(/*/trap,1h))'
        -
          name: calculated3
          type: CALCULATED
          key: calc3
          trends: '0'
          value_type: CHAR
          params: 'sum(count_foreach(/*/trap_key, 1d))'
        -
          name: 'Test item'
          key: kernel.openfiles
          interface_ref: if1
      inventory_mode: DISABLED
